[
  {
    "Type": "FoliageType_InstancedStaticMesh",
    "Name": "SM_Props_Brick_01_a_FoliageType",
    "Class": "UScriptClass'FoliageType_InstancedStaticMesh'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Mesh": {
        "ObjectName": "StaticMesh'SM_Props_Brick_01_a'",
        "ObjectPath": "/Game/ITR1/ART2/Environment/Props/Buildings/Bricks/SM_Props_Brick_01_a.2"
      },
      "UpdateGuid": "A00D1470-493335CB-59F61297-6C8F1C6B",
      "MeshBounds": {
        "Origin": {
          "X": 0.018094063,
          "Y": 0.009590387,
          "Z": 3.1685324
        },
        "BoxExtent": {
          "X": 12.354497,
          "Y": 5.8959045,
          "Z": 3.1992931
        },
        "SphereRadius": 13.852054044282038
      },
      "LowBoundOriginRadius": {
        "X": 0.04983282,
        "Y": 0.009051323,
        "Z": 13.660369
      },
      "ScaleCurve": {
        "EditorCurveData": {}
      },
      "DensityFalloff": {
        "FalloffCurve": {
          "EditorCurveData": {}
        }
      }
    }
  }
]